/* CSS Document */


#topad
{
	width:728px;
	height:90px;
	margin:5px auto 15px auto;
}

#topad ul{
	margin:0;
	padding:0;
	list-style:none;
}
#topad ul li{
	position:absolute;
	top:0;
	left:0;
}
#topad ul li img{
	max-width:728px;
	max-height:90px;
}
#horizontal-ad-slide
{
width:728px;
position:relative;
margin:auto;
overflow:hidden;
}

#horizontal_ad
{
position:relative;
left:0px;
height:90px;
width:728px;
}

#leftad
{
	width:100%;
	height:600px;
}

#leftad ul{
	margin:0;
	padding:0;
	list-style:none;
}
#leftad ul li{
	position:absolute;
	top:0;
	left:0;
}
#leftad ul li img, #leftsinglead img{
	width:160px;
	height:600px;
}

#squaread
{
	width:160px;
	height:160px;
}
#squaread ul{
	margin:0;
	padding:0;
	list-style:none;
}
#squaread ul li{
	position:absolute;
	top:0;
	left:0;
}
#squaread ul li img, #leftsinglead img{
	width:160px;
	height:160px;
}


#vertical-ad-slide
{
width:160px;
position:relative;
margin:auto;
overflow:hidden;
}

#vertical_ad
{
position:relative;
left:0px;
height:600px;
width:160px;
}
#leftad ul li.show, #topads ul li.show, #squaread ul li.show {
    z-index: 10;
}
#squaread #vertical_ad
{
position:relative;
left:0px;
height:160px;
width:160px;
}


#squaread #vertical_ad img
{

height:160px;
width:160px;
}

#singlesquaread a img{
	height:160px;
width:160px;
}


.advertisement
{
margin:0px;
padding:0px;
list-style:none;
text-align:left;
}
.advertisementlinks
{
margin:0px;
list-style:none;
text-align:left;
padding: 0 0 0 0px;
}
.advertisement li
{
margin:0px;
padding:0px;
margin-left:5px;
font-style:italic;
list-style:none;
margin-bottom:10px;
}
.advertisement li a
{
font-size:13px;
font-style:italic;
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
color:#0F75BC;
}
.advertisement li a:hover
{
text-decoration:none;
}
.bannerAd2{
	width:220px;
	margin:10px 0 10px 20px;
}